#define item_Use:%1(%2)          \
			forward item_Use_%1(%2); \
			public item_Use_%1(%2)


item::Use:Bandage(playerid)
{
	if(IsPlayerAttachedObjectSlotUsed(playerid,BLEEDING_SLOT)) RemovePlayerAttachedObject(playerid,BLEEDING_SLOT);
	PlayerStatus[playerid][BleedingLevel] = 0.0;
	return 1;
}

item::Use:_BOX_Starterkit(playerid)
{
	SendClientMessage(playerid,-1,#FORMAT_CHAT_INFO"Du hast die Box geöffnet und ein Starterkit erhalten.");
    item::GivePlayerItem(playerid,item::GetItemByName("Stimpack"),			2);
    item::GivePlayerItem(playerid,item::GetItemByName("RadAway"),			1);
    item::GivePlayerItem(playerid,item::GetItemByName("Wasserflasche"),		3);
    return 1;
}